[Register]
Name=ALCATEL
Version=1
Date=2014.02.18

[Device]
Bus=USB\VID_1BBB&PID_F017
UsbHub=
PCSC=
Modem=
MTP=USB\VID_1BBB&PID_F003,USB\VID_1BBB&PID_F003&MI_00,USB\VID_1BBB&PID_F003&MI_01,USB\VID_1BBB&PID_F003&MI_02
Rndis=USB\VID_1BBB&PID_F00E,USB\VID_1BBB&PID_F00E&MI_00,USB\VID_1BBB&PID_9024,USB\VID_1BBB&PID_9024&MI_00,USB\VID_1BBB&PID_9024&MI_01,USB\VID_1BBB&PID_9024&MI_02
Adb=USB\VID_1BBB&PID_9018,USB\VID_1BBB&PID_9018&MI_00,USB\VID_1BBB&PID_9018&MI_01,USB\VID_1BBB&PID_9018&MI_02,USB\VID_1BBB&PID_9018&MI_03,USB\VID_1BBB&PID_9018&MI_04,USB\VID_1BBB&PID_9018&MI_14,USB\VID_1BBB&PID_9018&MI_15
Serial=USB\VID_1BBB&PID_9017,USB\VID_1BBB&PID_9017&MI_00,USB\VID_1BBB&PID_9017&MI_01,USB\VID_1BBB&PID_9017&MI_02,USB\VID_1BBB&PID_9017&MI_03,USB\VID_1BBB&PID_9017&MI_14,USB\VID_1BBB&PID_9017&MI_15
Ndis=
WWAN=
Filter=USB\VID_1BBB&PID_9025,USB\VID_1BBB&PID_9025&MI_00,USB\VID_1BBB&PID_9025&MI_01,USB\VID_1BBB&PID_9025&MI_02,USB\VID_1BBB&PID_9025&MI_03,USB\VID_1BBB&PID_9025&MI_04,USB\VID_1BBB&PID_9025&MI_05,USB\VID_1BBB&PID_9025&MI_14,USB\VID_1BBB&PID_9025&MI_15,USB\VID_1BBB&PID_9026,USB\VID_1BBB&PID_9026&MI_00,USB\VID_1BBB&PID_9026&MI_01,USB\VID_1BBB&PID_9026&MI_02,USB\VID_1BBB&PID_9026&MI_03,USB\VID_1BBB&PID_9026&MI_04,USB\VID_1BBB&PID_9026&MI_14,USB\VID_1BBB&PID_9026&MI_15
Other=USB\VID_1BBB&PID_9006,USB\VID_1BBB&PID_9006&MI_00,USB\VID_1BBB&PID_9006&MI_14,USB\VID_1BBB&PID_9006&MI_15,USB\VID_1BBB&PID_9008,USB\VID_05C6&PID_9008,USB\VID_1BBB&PID_904D,USB\VID_1BBB&PID_904D&MI_00,USB\VID_1BBB&PID_904D&MI_01,USB\VID_1BBB&PID_904D&MI_02

[File]
Bus=AlcatelUsb.inf
UsbHub=
PCSC=
Modem=qcmdm.inf
MTP=onetouchmtp.inf
Rndis=onetouchrndis.inf
Adb=android_usb.inf
Serial=qcser.inf
Ndis=qcnet.inf
WWAN=qcwwan.inf
Filter=qcfilter.inf
BusSys=AlcatelUsb.sys
UsbhubSys=
PcscSys=
AdbSys=androidusb.sys
SerialSys=qcusbser.sys
NdisSys=qcusbnet.sys
WwanSys=qcusbwwan.sys
FilterSys=qcusbfilter.sys

[Service]
Bus=ALCATELUSB
UsbHub=
Adb=androidusb
Serial=qcusbser
Ndis=qcusbnet
WWAN=qcusbwwan
Filter=qcfilter

[Folder]
Win2K=win2k
WinXP32=winxp32
WinXP64=winxp64
Vista32=vista32
Vista64=vista64
Win732=win732
Win764=win764
Win832=win832
Win864=win864

[Switch]
Log=0
QMI=0